package it.integry.integrywmsnative.view.dialogs.choose_arts_from_lista_arts;

import dagger.Subcomponent;

@Subcomponent
public interface DialogChooseArtsFromMtbAartListComponent {

    @Subcomponent.Factory
    interface Factory {
        DialogChooseArtsFromMtbAartListComponent create();
    }

    void inject(DialogChooseArtsFromMtbAartListView dialogChooseArtsFromMtbAartListView);
}